/* navbar */
.navbar-nav { 
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;   
}
.navbar-nav .nav-item {
    margin-left: 20px;
}
.daftar { 
    color: white;
    font-weight: bold;
    margin-left: 20px;
}

.bg-light { 
    background-color: white !important;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.1);
} 

/* syarat */
.container-syarat {
    padding: 50px 50px;
}

.container-syarat h5 {
    font-size: 21px;
    padding-bottom: 5px;
}

/* footer */
.footer {
    margin:0;
    height: 485px;
    background-color: #e7404a;
}

.footer h1 {
    text-align: center;
    padding-top: 50px;
}
.footer .copyright {
    text-align: center;
    font-weight: bold;
    color: black;
    font-family: 'Montserrat', sans-serif; 
    font-family: 20px;
}
.fa {
    font-size: 40px;
    margin: 0 20px 0 0;
}

.container-footer {
    padding-top: 100px;
}
.img-footer{
    width: 300px;
    height: 100px;
    margin-top: -20px;
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link:hover {
        color: #E7404A;
    }
}